<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.3140</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.8170</MDI>
      <MDI key="STATISTICS_MEAN">9.2326</MDI>
      <MDI key="STATISTICS_STDDEV">8.9161</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9640615</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.44197409</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
